<!doctype html>
<html class="scroll-smooth" {{ HTML_ATTRS }}>
  <head {{ HEAD_ATTRS }}>
    <script type="text/javascript">
      LEGACY_HOSTNAME = 'gitlab-org.gitlab.io'

      if (window.location.hostname == LEGACY_HOSTNAME) {
        // Perserve search query
        const dataCategory = new URLSearchParams(location.search).get(
          'data_category',
        )
        let query = ''
        if (dataCategory) {
          query = `q=${dataCategory}`
        }
        window.location.href = `http://metrics.gitlab.com?${query}`
      }
    </script>
    {{ HEAD }}
  </head>
  <body {{ BODY_ATTRS }}>
    {{ APP }}
  </body>
</html>
